
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WuLuMuQiMI", "WuLuMuQiMI.csproj", "{90C6F520-7244-4505-8D16-6492803B2EDE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo", "..\市医保调试Demo\Demo.csproj", "{98018163-9832-4537-8BA4-81449EAD14C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90C6F520-7244-4505-8D16-6492803B2EDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90C6F520-7244-4505-8D16-6492803B2EDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90C6F520-7244-4505-8D16-6492803B2EDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90C6F520-7244-4505-8D16-6492803B2EDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{98018163-9832-4537-8BA4-81449EAD14C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98018163-9832-4537-8BA4-81449EAD14C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98018163-9832-4537-8BA4-81449EAD14C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98018163-9832-4537-8BA4-81449EAD14C3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8354F792-CB93-4CFA-9399-5ED29741F965}
	EndGlobalSection
EndGlobal
